--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "m:"
    body: message asking for help
  - !ruby/struct:SM::Flow::LI 
    label: "topic:"
    body: optional topic help is requested for
  type: :NOTE
- !ruby/struct:SM::Flow::P 
  body: respond to online help requests
full_name: Irc::Bot#help
is_singleton: false
name: help
params: (topic=nil)
visibility: public
